/* Override template WP*/
h1,h2,h3,h4,h5 {
    font-family: 'Inter', sans-serif !important;
    padding:0 0 10px 0 !important;
    margin:0 !important;
}
/*Header*/
.header-logo img {
    height:55px;
}

@media (max-width: 470px) {
    .header-logo img {
        height: 35px;
    }
}

/*Hero*/
.hero-content {
  max-width: 1200px !important;
}

/*nuestros platos*/
.dishes-grid {
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
}

/*como funciona*/
@media (min-width: 768px) {
  .steps-preview-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

.how-it-works-preview {
    padding: 4rem 0 2rem;
}

.step-preview-text {
    margin-bottom: 1rem;
}

/*Testimonios google*/
.testimonial-card {
    background-color: #fff;
}



.btn.pulse {
    animation: inout 2s ease infinite;
}

@keyframes inout {
    0% {
        -webkit-box-shadow: 0 0 0 0px rgba(255,255,255,.4);
        -moz-box-shadow: 0 0 0 0px rgba(255,255,255,.4);
        box-shadow: 0 0 #e5414f
    }

    to {
        -webkit-box-shadow: 0 0 0 20px rgba(255,255,255,0);
        -moz-box-shadow: 0 0 0 20px rgba(255,255,255,0);
        box-shadow: 0 0 0 20px #fff0
    }
}


/*Too good to go*/
.loyalty-card-section h2, .tgtg-content h2 {
    color: #fff !important;
}
